# Translation of Themes - Twenty Fifteen in Javanese
# This file is distributed under the same license as the Themes - Twenty Fifteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-01-19 16:20:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: jv_ID\n"
"Project-Id-Version: Themes - Twenty Fifteen\n"

#: single.php:35
msgid "Next"
msgstr "Tutuge/lanjute"

#. translators: %s: Search query.
#: search.php:21
msgid "Search Results for: %s"
msgstr "Pituwas Pamadosan saka: %s"

#: inc/customizer.php:239
msgid "Blue"
msgstr "Biru"

#: functions.php:245 inc/customizer.php:228
msgid "Purple"
msgstr "Ungu"

#: inc/customizer.php:217
msgid "Pink"
msgstr "Abang Enom "

#: functions.php:220 inc/customizer.php:206
msgid "Yellow"
msgstr "Kuning"

#: inc/customizer.php:195
msgid "Dark"
msgstr "Peteng"

#: inc/customizer.php:184
msgid "Default"
msgstr "Standar"

#. translators: Hidden accessibility text.
#: header.php:27
msgid "Skip to content"
msgstr "Langsung neng isi"

#: content-none.php:15
msgid "Nothing Found"
msgstr "Ora Nemu Apa-apa"

#: content-link.php:61 content-page.php:38 content-search.php:28
#: content-search.php:33 content.php:62 image.php:75
msgid "Edit"
msgstr "Ndandani"

#: content-link.php:39 content-page.php:26 content.php:41 image.php:61
msgid "Pages:"
msgstr "Kaca:"

#. translators: %s: Post title. Only visible to screen readers.
#: content-link.php:32 content.php:34 inc/template-tags.php:267
msgid "Continue reading %s"
msgstr "Nerusake maca %s"

#: comments.php:71
msgid "Comments are closed."
msgstr "Pangalembana ditutup."

#. translators: %s: Author display name.
#: author-bio.php:36
msgid "View all posts by %s"
msgstr "Mirsani kabeh tulisan dening %s"

#: archive.php:52 index.php:49 search.php:47
msgid "Next page"
msgstr "Kaca Sakbubare"

#: archive.php:51 index.php:48 search.php:46
msgid "Previous page"
msgstr "Kaca sakdurunge"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "Tim WordPress"
